INSERT INTO CORE_PARTY(PARTY_ID)
VALUES (-1254);
INSERT INTO CORE_PARTY(PARTY_ID)
VALUES (-6244);

INSERT INTO CORE_USER(PARTY_ID, LOGIN, FIRST_NAME, LAST_NAME, ACTIVE, CREATED_BY, CREATED_ON, CAN_DELETE_FROM_FRONT)
VALUES (-1254, 'fluffy', 'Squash', 'Administrator', true, 'admin', '2023-06-07 09:45:00', true);
INSERT INTO CORE_USER(PARTY_ID, LOGIN, FIRST_NAME, LAST_NAME, ACTIVE, CREATED_BY, CREATED_ON, CAN_DELETE_FROM_FRONT)
VALUES (-6244, 'newton', 'Nymphadora', 'Tonks', true, 'admin', '2023-05-07 12:28:37', true);

INSERT INTO API_TOKEN (TOKEN_ID, NAME, EXPIRY_DATE, PERMISSIONS, CREATED_ON, USER_ID, UUID, LAST_USAGE)
VALUES (-1, 'READ TOKEN', '2025-01-02', 'READ', '2024-06-20', -1254, '44d83d7e-11dd-44b0-b584-565b6a791fa2', '2024-07-12');
INSERT INTO API_TOKEN (TOKEN_ID, NAME, EXPIRY_DATE, PERMISSIONS, CREATED_ON, USER_ID, UUID, LAST_USAGE)
VALUES (-2, 'READ WRITE TOKEN', '2025-01-02', 'READ_WRITE', '2024-06-20', -6244, '44d83d7e-11dd-44b0-b584-5d5b6a791fa2', '2024-07-12');
